.bw-post-grid {
	--column-gap: 40px;
	--row-gap: var(--column-gap);
}
/* display grid filters */
.bw-post-grid .bw-filter-section {
	background-color: rgb(241, 244, 250);
	display: flex;
	padding: 30px;
	gap: 30px;
	margin-bottom: 30px;
}

.bw-post-grid .bw-filter-section .bw-filter-images {
	flex: 0 1 auto;
	max-width: 80px;
}

.bw-post-grid .bw-filter-section .bw-filter-fields {
	flex: 1 1 auto;
}
/* --- */
.bw-post-grid .bw-filters,
.bw-post-grid .bw-search-field {
	display: flex;
	margin-bottom: 0.8em;
}
.bw-post-grid .bw-filters {
	gap: 1.8em;
}
.bw-post-grid .bw-filters label {
	display: block;
	flex: 1 1 50%;
}
.bw-post-grid .bw-filters select,
.bw-post-grid .bw-search-field input {
	display: block;
	width: 100%;
	border: 1px solid var(--global-palette1);
	padding: 0.4em 0.7em;
}
.bw-post-grid .bw-search-field button {
	flex: 0 0 auto;
	padding: 0.6em 1em 0.2em 1em
}
.bw-post-grid .bw-search-field button svg {
	height: 1.5em;
	fill: var(--global-palette9);
}
.bw-post-grid .bw-filters select {
	padding-right: 35px;
}

/* display grid items */
.bw-post-grid [data-grid-items] > * {
	width: calc((100% + var(--column-gap)) / var(--columns, 2) - var(--column-gap));
	margin-bottom: var(--column-gap);
}
.bw-post-grid .bw-post {
	background-color: var(--global-palette9);

	-webkit-box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.25); 
	box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.25);
}
.bw-post-grid.bw-hide-post-meta .bw-post .bw-meta {
	display: none;
}
.bw-post-grid.bw-hide-post-excerpt .bw-post .bw-content {
	display: none;
}
.bw-post-grid.bw-hide-post-read-more .bw-post .bw-read-more-button {
	display: none;
}
.bw-post-grid .bw-card {
	padding: 20px;
}
.bw-post-grid .bw-image img{
	width: 100%;
}
.bw-post-grid .bw-image.bw-video {
	position: relative;
    height: 0;
    padding-bottom: 57%;
}

.bw-post-grid .bw-image.bw-video .featured-video-plus {
    position: absolute;
    width: 100%;
    height: 100%;
}

.bw-post-grid .bw-card h3 a {
	color: var(--global-palette4);
}
.bw-post-grid .bw-card h3:hover a {
	color: var(--global-palette2);
}
.bw-post-grid .bw-card .bw-meta {
	font-size: 0.75em;
	display: flex;
	gap: 1.5em;
	margin: 2.2em 0 1em 0;
}
.bw-post-grid .bw-card .bw-meta svg {
	display: inline;
	height: 1em;
	fill: var(--global-palette6);
}
.bw-post-grid .bw-card .bw-content {
	margin-bottom: 1.2em;
}
.bw-post-grid .bw-card .bw-read-more-button {
	border: 2px solid var(--global-palette2);
	color: var(--global-palette2);
	padding: 6px 34px 6px 34px;
	background-color: var(--global-palette9);
}
.bw-post-grid .bw-card .bw-read-more-button:hover {
	color: var(--global-palette9);
	background-color: var(--global-palette2);
}
.bw-post-grid .bw-card .bw-read-more-button:before {
	content: var(--read-more-text);
}

.bw-post-grid .bw-footer {
	display: flex;
	justify-content: center;
}

.bw-post-grid .bw-footer .bw-show-more {
	background-color: var(--global-palette2);
	text-transform: uppercase;
}
.bw-post-grid .bw-footer .bw-show-more:hover {
	background-color: var(--global-palette1);
}

/* smaller screens */
@media screen and (max-width: 1024px) {
	.bw-post-grid [data-grid-items] > * {
		width: calc((100% + var(--column-gap)) / 2 - var(--column-gap));
	}
}
@media screen and (max-width: 767px) {
	.bw-post-grid [data-grid-items] > * {
		width: 100%;
	}
	.bw-post-grid .bw-filters {
		display: block;
	}
	.bw-post-grid .bw-filter-images {
		display: none;
	}
}
